require 'test_helper'

class VotesControllerTest < ActionDispatch::IntegrationTest
  test '#POST should create vote' do
    sign_in create(:user)
    meme = create(:meme)

    assert_difference 'Vote.count', 1 do
      post meme_votes_path(meme)
      assert_response :success
    end
  end
end
